## pysensibo 1.0.36

=== debian/changelog ===
pysensibo (1.0.36-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 16 Jan 2025 16:19:00 -0600

pysensibo (1.0.36-1) unstable; urgency=medium

  * Initial release. (Closes: #1092926)

 -- Edward Betts <edward@4angle.com>  Mon, 13 Jan 2025 05:10:27 -0600
