=== debian/control ===
Source: pysensibo
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/andrey-git/pysensibo
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pysensibo
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pysensibo.git

Package: python3-pysensibo
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interfacing with Sensibo air conditioning controllers
 This library provides an interface to interact with Sensibo air conditioning
 controllers through their cloud API. It allows users to access and control
 aspects such as temperature and humidity settings, fan levels, and swing
 modes. The library also supports functionality like enabling and configuring
 features like Climate React and Pure Boost, allowing for tailored climate
 control depending on environmental inputs. Additionally, users can manage
 timers and get diagnostic information about their devices, including sensor
 readings related to air quality and system status indicators. This is
 particularly useful for integrating Sensibo devices with automation platforms
 to create adaptive climate management solutions.
