## pysensibo 1.1.0

=== debian/changelog ===
pysensibo (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched from setuptools to poetry, update Build-Depends.
  * Install examples.

 -- Edward Betts <edward@4angle.com>  Sat, 25 Jan 2025 18:33:05 +0100
