=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-poetry-core,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/andrey-git/pysensibo
