=== debian/watch ===
version=4
https://github.com/andrey-git/pysensibo/tags .*/v?(\d\S+)\.tar\.gz
