## pysensibo 1.2.1

=== debian/changelog ===
pysensibo (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 18 May 2025 09:24:27 +0100
